Date Category ニュース.
Pocket

今回のOpenSSL脆弱性対応のためのアップデート(1.0.1i)に伴い、OpenVPN 2.3.4 Windows版インストーラ(I003)がリリースされました。

このバージョンから、NDIS 6互換のTAPドライバが使用できるようになっています。ただし、このドライバが使用できるのはWindows Vista以降のみ(XPは不可)のため、「XP以降対応版(従来のドライバ)」と「Vista以降対応版(新ドライバ)」の2種類がリリースされています。

最新版はダウンロードページからダウンロードできます。

なお、OpenSSLのアップデートに伴うvpnux Clientのアップデートも近日中に予定しています。今しばらくお待ちください。